﻿@model OperationalRiskException.Core.ViewModels.QuestionCategoryVM
@{
    Layout = null;
}

<div class="modal-header">
    <h4 class="modal-title">Update Question Category</h4>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
</div>
<div class="modal-body">
    <form name="updateCategoryForm">
        @if (Model != null && Model.CategoryId > 0)
        {
            @Html.HiddenFor(a => a.CategoryId)
        }

        <div class="form-group col-md-12">
            <label for="exampleInputUsername1">Category Name</label>
            <div class="row col-md-12">
                @Html.EditorFor(n => n.CategoriesName, new { htmlAttributes = new { @class = "form-control", @placeholder = "Category Name" } })
                @Html.ValidationMessageFor(model => model.CategoriesName, null, new { @class = "text text-danger" })
            </div>
        </div>
  
    </form>
</div>
<div class="modal-footer">
    <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancel">
    <button class="btn btn-danger" onclick="updateRecord()">Update</button>
</div>